## node-has-to-string-tag-x 1.4.1%2Bdfsg

=== debian/changelog ===
node-has-to-string-tag-x (1.4.1+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Tue, 30 Oct 2018 22:27:00 +0530

node-has-to-string-tag-x (1.4.1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #877306)

 -- Pirate Praveen <praveen@debian.org>  Sat, 30 Sep 2017 17:31:10 +0530
