## node-has-to-string-tag-x 1.4.1+dfsg

=== debian/changelog ===
node-has-to-string-tag-x (1.4.1+dfsg-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Apply multi-arch hints. + node-has-to-string-tag-x: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Dec 2022 03:46:03 +0000

node-has-to-string-tag-x (1.4.1+dfsg-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.1.1, no changes needed.
  * Use secure URI in debian/watch.
  * Remove constraints unnecessary since buster:
    + node-has-to-string-tag-x: Drop versioned constraint on
      node-has-symbol-support-x in Depends.

  [ Yadd ]
  * Bump debhelper from old 12 to 13.
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use GitHub tags instead of npm registry
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto install

 -- Yadd <yadd@debian.org>  Sat, 15 Jan 2022 11:50:12 +0100
