=== debian/control ===
Source: node-has-to-string-tag-x
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-has-symbol-support-x <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-has-to-string-tag-x
Vcs-Git: https://salsa.debian.org/js-team/node-has-to-string-tag-x.git
Homepage: https://github.com/Xotic750/has-to-string-tag-x
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-has-to-string-tag-x
Architecture: all
Depends: ${misc:Depends}
 , node-has-symbol-support-x
Multi-Arch: foreign
Description: Tests if ES6 @@toStringTag is supported
 Indicates if `Symbol.toStringTag`exists and is the correct type. `true`, if it
 exists and is the correct type, otherwise `false`.
 .
 This was introduced in ECMA-262, 6th edition of ECMAScript 2015 Language
 specification (also known as ES6 or ES2015).
 .
 Node.js is an event-based server-side JavaScript engine.
