=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
repacksuffix=+dfsg,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-has-to-string-tag-x-$1/ \
 https://github.com/Xotic750/has-to-string-tag-x/tags .*?(\d[\d\.]*)@ARCHIVE_EXT@
